Bug 825325 - A mistake in readme file in HelloWorld BPEL Examples
A mistake in readme file in HelloWorld BPEL Examples
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity medium
: CR1
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 12:51 EDT by Len DiMaggio
Modified: 2012-06-08 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 14:42:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-11976 None Closed A mistake in readme file in HelloWorld BPEL Examples 2012-06-08 14:45:53 EDT

  None (edit)
Description Len DiMaggio 2012-05-25 12:51:09 EDT
Description of problem:

Link to: JBIDE-11976

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-06-01 19:30:19 EDT
Robert (Bob) Brodt <bbrodt@redhat.com> made a comment on jira JBIDE-11976

OK, this is nuts. The only place I was able to find a readme.txt that contained a reference to "bpel/HelloGoodbye.wsdl" was in https://svn.jboss.org/repos/jbosstools/workspace/grid/bpel-examples/HelloWorld.zip! I thought we weren't supposed to pull in private workspace files into production builds?

On the off chance that this really is where this content is coming from, I'll go ahead and change this readme.txt, but we need to follow up on this.
Comment 2 JBoss JIRA Server 2012-06-01 19:33:20 EDT
Robert (Bob) Brodt <bbrodt@redhat.com> made a comment on jira JBIDE-11976

Change is in svn, but I'm leaving this JIRA open until we follow up (see my previous comment).
Comment 3 JBoss JIRA Server 2012-06-03 03:08:40 EDT
Douglas Palmer <dpalmer@redhat.com> updated the status of jira JBIDE-11976 to Resolved
Comment 4 JBoss JIRA Server 2012-06-03 03:08:40 EDT
Douglas Palmer <dpalmer@redhat.com> made a comment on jira JBIDE-11976

Resolving so that QE checks this in 3.3.0.Beta3.
Comment 5 JBoss JIRA Server 2012-06-04 09:42:08 EDT
Max Rydahl Andersen <max.andersen@redhat.com> made a comment on jira JBIDE-11976

https://issues.jboss.org/browse/JBDS-1871 is where the issue about project examples pointing to bad places.
Comment 8 Len DiMaggio 2012-06-08 14:41:06 EDT
Fixed - verified in: 

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.Beta3.soa-tooling/
Comment 9 JBoss JIRA Server 2012-06-08 14:45:07 EDT
Len DiMaggio <ldimaggi@redhat.com> updated the status of jira JBIDE-11976 to Closed

Note You need to log in before you can comment on or make changes to this bug.